<tree>
    <field name="family_head"/>
    <field name="telephone"/>
    <field name="start_date"  widget="date" string="Date"/>
    <field name="next_visit"/>
    <field name="health_professional"/>
</tree>
<!-- tree_invisible='1' -->
